Packages with the 24bpp use flag

net-libs / libvncserver : library for creating vnc servers

  • Enable 24bpp support